PETSc version 3.15.5
Fix/Edit manual page

# PetscDLLibraryClose

Destroys the search path of dynamic libraries and closes the libraries.

### Synopsis

    PetscErrorCode  PetscDLLibraryClose(PetscDLLibrary list)

Collective on PetscDLLibrary

### Input Parameter

| head | - library list

### Level

developer

### Location

src/sys/dll/dl.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages